/* WIL JE GOOGLE WEBFONTS GEBRUIKEN PLAATS DEZE DAN VOLGENS DE @IMPORT METHODE BOVENAAN DEZE STIJLSHEET */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');
nav ul li ul.sub_menu li a:before {
	content:none !important;
}
article p {
    max-width: 100%;
}
div#content {
    padding-left: 25px;
}

footer .colofonStyle {
	display:none;
}
/*
 1.	RAAMWERK 
	=========================================================================================================
	HIER KAN DE LAYOUT VAN DE PAGINA GESTYLED WORDEN */

	/*	PATTERN
	================================================================== */
		div#pattern{
			
			/*display: none;*/ /*GEEN PATTERN OVERLAY TONEN */
			/*background: transparent url("/media/1036/pixelPatternOverlay.gif");*/ /* PATTERN AFBEELDING UIT MEDIADEPOT */
		}

	/*	LOGO
	================================================================== */
		#logo{
			max-width: 240px !important; /* BREEDTE VAN LOGO AFBEELDING */
		}

	/*	HEADERAFBEELDING
	================================================================== */

		/* WIL JE HEADERAFBEELDING VERBERGEN OP MOBIELE VARIANT? GA DAN NAAR: 4. MEDIA-QUERIES */

		#headerImage{
		}

		header #extra{
			width: 220px !important; /*BREEDTE VAN EXTRA AFBEELDING*/
		}

	/*	SITE
	================================================================== */
		#content, aside{
			border-color: #d8d8d8; /*KLEUR VAN SCHEIDINGSLIJN TUSSEN CONTENT EN DE SIDEBARS*/
		}


	/*	FOOTER
	================================================================== */
		footer{
		/*	DE BODY WORDT GEBRUIKT OM DE KLEUR VAN DE FOOTER TE STIJLEN
			ENKELE KLEUR: */
			background: #0e1139;
			 
		/*	OF BACKGROUND-IMAGE:
			background: #000 url("path/to/image.png") 50% repeat;
		*/
		
			color: #fff; /* TEKSTKLEUR FOOTER */
		}

/*
 2.	MENU'S
	========================================================================================================= */

	/*	HOOFDMENU
	================================================================== */
nav {width:200px; box-shadow:none; top:0;}
nav ul {
    width: 200px;
    border-top: none;
	    margin: 25px 0;
}
nav ul li ul.sub_menu li {width:200px;}
nav ul li ul.sub_menu {width:200px;}
		nav ul li {
			 border-bottom:none;
			width: 200px;

		}
		nav ul li.activeNode a,
        nav ul li.activeTree a,
		nav ul li.activeNode,
        nav ul li.activeTree,
		nav ul ul li a,
		nav ul li ul.sub_menu,
		nav ul li.hover{
			background-color: #25a7df;
		}
	nav ul li.activeNode a, nav ul li.activeTree a
		nav ul li.activeNode a,
        nav ul li.activeTree a{
			font-weight:normal;
			/*background-image: url("/media/1018/ModernCompactMenuBullet.png"); */ /* AFBEELDING ModernCompactMenuBullet UIT MediaSection */
			padding: 15px 10px;
			background-repeat: no-repeat;
			color: #fff; /*KLEUR VAN GESELECTEERDE MENU LINK */
		}

		nav ul li a {
    		color: #666;
    		font-family: Lato;
   			font-size: 16px;
    		padding: 15px 10px;
		}
		nav ul li a:hover{
			color:#0e1139; /*HOVER KLEUR MENU LINKS */
		}
		
		nav ul li.hover a,
		nav ul li:hover,
		nav ul li.activeNode a:hover,
		nav ul li.activeNode:hover,
		nav ul li ul.sub_menu a{
			color: #fff; /* HOVER KLEUR GESELECTEERDE MENU LINKS */
		}


		@media only screen and (min-width : 760px) and (max-width : 960px){

			/*	RONDE HOEKEN */
			nav ul li,
			nav ul li.activeNode a{
				border-radius: 4px;
			}

			nav ul li.master:hover{
				border-bottom-right-radius: 0;
				border-bottom-left-radius: 0;
			}
	
			nav ul li ul{
				border-radius: 4px;
				border-top-left-radius: 0;
				box-shadow: 3px 3px 3px rgba(0,0,0,0.2); /*SCHADUW OP SUBMENU */
			}

			nav ul li a:hover{
				color: #FFF; /*HOVER KLEUR MENU LINKS */
			}
		}

nav ul li ul.sub_menu li a {
	width:180px;
	font-size:14px;
	padding: 2px 10px 2px 10px;
}

nav ul li ul.sub_menu li a:before {
	content:'-';
	padding-right:3px;
}

	/*	BREADCRUMB
	================================================================== */
		div#breadcrumb{
			color: #999; /* KLEUR TEKST */
		}

		div#breadcrumb a{
			color: #888; /* KLEUR LINKS */
			font-weight: bold; /* LINKS VETGEDRUKT */
			text-decoration: none; /* LINKS ONDERSTREPEN "none" OF "underline"  */
		}

		div#breadcrumb a:hover, div#breadcrumb a:active{
			color: #666; /*HOVERKLEUR LINKS */
		}

	/*	FOOTERMENU
	================================================================== */
		footer ul li a{
			color: #fff; /* KLEUR LINKS */
			text-decoration: none; /* LINKS ONDERSTREPEN "none" OF "underline"  */
		}
	
		footer ul li a:hover, footer ul li a:active{
			color: #ccc; /* HOVERKLEUR LINKS */
		}
section h3 {
    font-size: 24px;
    margin-bottom: 0px;
}
	/*	SEOMENU
	================================================================== */
		ul#seomenu{
			background: #eee; /*ACHTERGROND KLEUR */
			border: 1px solid #ccc; /*BORDER*/
			border-bottom-width: 0; /*BORDER ONDERKANT OP 0 OMDAT LINKS EEN BORDER ONDER HEBBEN*/
		}
		
		ul#seomenu li a{
			border-bottom: 1px solid #ccc; /*BORDER LINKS */
			color: #666; /* KLEUR LINKS */
		}
		
		ul#seomenu li a:hover, ul#seomenu li a:active{
			background: #ddd; /* HOVER BACKGROUND KLEUR */
			color: #333; /* HOVERKLEUR LINKS */
		}

/*
 3.	LAYOUTMODELLEN 
	========================================================================================================= */

	/*	TYPOGRAFIE
	================================================================== */
	body{
		font-family: 'Lato', sans-serif; /* FONT VOOR TEKST */
	}
	h1 {
    	font-size: 26px;
    	margin-bottom: 30px !important;
		display:block;
		border-bottom:1px solid #25a7df;
	}
	h2 {
    	font-size: 18px;
    	font-weight: 400 !important;
		color:#0e1139 !important;
	}

	h3 {
		font-size: 16px;
    	font-weight: normal!important;
    	color: #0e1139 !important;
	}

	h1, h2, h3, h4, h5 {
		padding-bottom:5px;
    	font-family: 'Lato', sans-serif;
    	font-weight: 900;
    	text-transform: uppercase;
    	color: #25a7df;
   		line-height: 1.25em;
		margin-bottom:10px;
	}
	/*	KLEUR */
		body, #content li, #aside li{
			color: #222; /* KLEUR VAN TEKST */
		}
		
	/* LINKS */
		a{
			color: #F86218;
		}
		a:hover, a:active{
			color: #d7510e;
		}

        /*OPSOMMINGEN*/

        #content article ul li, aside ul li{
            list-style:none; /* if you are not already using a reset */
            margin-left: 16px;
            padding-top: 0px;
            margin-right: 35px;
        } 

        #content article ul li:before, aside ul li:before {
            color:#25a7df; /* color bullet */
            content:"\2022"; /* /2022 is the numerical unicode for &bull; */
            font-size:1.5em; /* set the font-size of the bullet if necessary. Make sure to use em or %*/
            padding-right:.55em; /* give the bullet some padding from the text Make sure to use em*/
            position:relative;
            top:.11em; /* set the vertical position of the bullet if necessary. Make sure to use em or % */
            margin-left: -20px;
        }

        #content ul.pictures li {
            margin-left: 5px;
            margin-right: 0px;
        }

        #content li:last-child{ margin-bottom: 15px;}

        /*FORMULIER CORRECTIE*/
        article #formulier ul li:before {content: "";}

        /*	TABELLEN */
		table, td, th
        {
	        border:1px solid #dddddd;
	        padding: 5px;
        }
	    tr:first-child td, th
        {
	        background-color: #EB6005; /*ACHTERGROND VAN EERSTE RIJ EN/OF KOLOM - WEL !IMPORTANT LATEN STAAN */ 
	        color:white; /* TEKSTKLEUR VAN EERSTE RIJ EN/OF KOLOM */
	        font-weight: 700;
        }
        tr:first-child td p 
        {
	        color:white !important; /* TEKSTKLEUR VAN EERSTE RIJ EN/OF KOLOM */
        }

        /* Mogelijk nog aanpassen */
		table.standaard tr.odd td, table.kolom tr td.even{
			background-color: #f0f0f0; /* ACHTERGROND (ON)EVEN RIJEN EN/OF KOLOMMEN */
		}

		/* (CALL TO ACTION / FORMULIER ) BUTTONS*/
			
		span.ctaL a {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 10px 30px;
    border-radius: 0;
    background: #25a7df;
    color: #ffffff !important;
    text-decoration: none;
    font-size: 13px;
    /* margin-bottom: 8px; */
    text-transform: uppercase;
    clear: right;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    letter-spacing: 1px;
}
		
			span.ctaL a:hover {background: #0e1139;}

	/*	AFBEELDINGEN
		================================================================== */

		figure img, .cycle, .article img{
			box-shadow: 0px 1px 20px 0px rgba(0,0,0,.2); /*SCHADUW ACHTER AFBEELDING */
		}

	/*	RAND */
		figure.border img,
		figure.leftborder img,
		figure.rightborder img,
		figure.border a img,
		figure.leftborder a img,
		figure.rightborder a img{
			border: 2px solid #999; /*NORMAAL*/
		}
		
		figure.border a:hover img,
		figure.leftborder a:hover img,
		figure.rightborder a:hover img{
			border: 2px solid #ff9933; /*HOVER*/
		}

        aside img {
            float:left;
        }

	/*	FORMULIER
		================================================================== */

		input, select, textarea{
			font-family: 'Lato', sans-serif; /* FONT VOOR INPUTVELDEN */
			color: #666; /* TEKSTKLEUR INPUTVELDEN */
			border-radius: 4px; /* RONDE HOEKEN */
		}
		
		button{
			background: #EB6005;
		}
		
		button:hover, button:active, button:focus{
			background: #F67605;
		}

	/*	ARTIKEL
		================================================================== */
		
		.overzicht, .overzicht li, .article, .article.first, #woningform{
			border-color: #d8d8d8; /* KLEUR VAN LIJN TUSSEN VAN ARTIKELEN */
		}
	
		span.datum, .article span{
			color: #ccc; /* KLEUR VAN DATUM */
		}
	
		.article span.plaats, span.plaatsdetail{
			color: #F86218; /*KLEUR VAN PLAATS -> GEBRUIKT VOOR WONINGMODULE */
			font-weight: bold;
		}
	
		.overzicht a{
			color: #333; /* KLEUR LINKS ARTIKELOVERZICHT IN SIDEBAR */
		}
		.overzicht a:hover, .overzicht a:active{
			color: #d7510e; /* HOVER KLEUR LINKS ARTIKELOVERZICHT IN SIDEBAR */
		}
	
		/*PAGING*/
		ul.paging li.current a{
			color: #fff; /* TEKSTKLEUR GESELECTEERDE PAGINA */
			background: #F86218; /*BACKGROUND GESELECTEERDE PAGINA */
		}
	
		/*	VACATUREBANK
		================================================================== */
	
		table#vacaturebank th{
			color: #fff; /* TEKSTKLEUR HEADER TABLE */
			background: #F86218; /* BACKGROUND HEADER TABLE */
		}

		table#vacaturebank td, table#vacaturedetail, table#vacaturedetail td{
			border-color: #d8d8d8; /*KLEUR VAN LIJN IN TABLE */
		}

/*===========================================*/
/*         Beschikbaarheidskalender          */
/*===========================================*/
.kalender3maand .clndr .clndr-controls { background-color: #43c7f2; } /* Achtergrondkleur Kalendermaand */
.kalender3maand .clndr .clndr-controls .month { color: white; } /* Tekstkleur Kalendermaand */

/*
 4.	MEDIA-QUERIES 
	========================================================================================================= */

	/*	VANAF 0px
	================================================================== */


	/*	VANAF 480px
	================================================================== */
		@media only screen and (min-width: 480px){
			
		}
	
	/*	VANAF 760px
	================================================================== */
		@media only screen and (min-width: 760px){
			aside {width: 230px; ;}
		}
		
	/*	VANAF 960px
	================================================================== */
		@media only screen and (min-width: 960px){
			
		}
	
	/*	VANAF 1080px
	================================================================== */
		@media only screen and (min-width: 1080px) {
			
		}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
